{
	"102001821_0": "\"Miku!\"",
	"102001821_1": "\"Oh...\"",
	"102001821_2": "\"How's Kohinata's condition?\"",
	"102001821_3": "\"We've finished purging the LiNKER from her. Seems there are no after-effects from her forcibly wielding the Gear.\"",
	"102001821_4": "\"Thank goodness... Oh, that's such great news!\"",
	"102001821_5": "\"Hibiki, you're hurt.\"",
	"102001821_6": "\"Yeah.\"",
	"102001821_7": "\"It's my fault...\"",
	"102001821_8": "\"Yeah. I owe it to you, Miku.\"",
	"102001821_9": "\"Wha...?\"",
	"102001821_10": "\"Thank you, Miku.\"",
	"102001821_11": "\"Hibiki...?\"",
	"102001821_12": "\"I didn't save you, Miku. You're the one who saved me!\"",
	"102001821_13": "\"This is<speed=1>...</speed> Hibiki?\"",
	"102001821_14": "\"The bright light that Gear gave off has the power to remder relics powerless.\"",
	"102001821_15": "\"Not only did it affect both of your Gears, but the Gungnir fragment embedded in Hibiki-chan was expunged as well.\"",
	"102001821_16": "\"Huh?\"",
	"102001821_17": "\"Tachibana would have died out there. Your strong friendship is what prevented that from happening.\"",
	"102001821_18": "\"When I was in real trouble, you saved me like I always knew you would. Thank you!\"",
	"102001821_19": "\"I... saved you, Hibiki?\"",
	"102001821_20": "\"Yep!\"",
	"102001821_21": "\"You did say that's what you wanted, after all.\"",
	"102001821_22": "\"Yeah. Something about wanting to stop your friends from losing sight of their goals, in all the chaos.\"",
	"102001821_23": "\"Hmm...\"",
	"102001821_24": "\"Um...\"",
	"102001821_25": "\"The girl still needs her bed rest!\"",
	"102001821_26": "\"I'm sorry, but I can't just sit around not doing anything...\"",
	"102001821_27": "\"After hearing that Chris-chan is gone, we... we have to do something.\"",
	"102001821_28": "\"It's true that Chris-kun abandoning you had a major negative impact on the operation, Hibiki-kun.\"",
	"102001821_29": "\"But thankfully, Tsubasa-san was able to avoid anything major. Go figure she'd be able to dodge all those lethal blows.\"",
	"102001821_30": "(Dodge? I wouldn't have been able to dodge anything Yukine was throwing out back there. That must mean...)",
	"102001821_31": "\"That's...\"",
	"102001821_32": "\"It's LiNKER.\"",
	"102001821_33": "\"LiNKER, refined from a Nephilim cell sample, with the ability to absorb relics!\"",
	"102001821_34": "\"Heheheheh!\"",
	"102001821_35": "\"Heheheh! Oh, I want to get things started as soon as possible. It's okay if we do a little bit, right, Maria?\"",
	"102001821_36": "\"......\"",
	"102001821_37": "\"Come, let's go!\"",
	"102001821_38": "<size=40>\"Mwrrraaaaggghhhh!\"</size>",
	"102001821_39": "\"Ahhhhhhh! Eeeeeek!\"",
	"102001821_40": "\"What the heck is that?!\"",
	"102001821_41": "\"I'm detecting a massive upheaval in the seabed. It's encroaching from directly underneath us as well!\"",
	"102001821_42": "\"Oh, I'm having so much fun I feel like my glasses are going to fall off my face!\"",
	"102001821_43": "\"This appears to be the extent of its gravity control... Heheheheh!\"",
	"102001821_44": "\"Heheheh... Hahahahaha! HAHAHAHAHAH!\"",
	"102001821_45": "(Is this really going to give us the power to save mankind?)",
	"102001821_46": "\"I finally have the power of devastation. I shall become a hero; the last action hero this world shall know!\"",
	"102001821_47": "\"Ahahahahah! Hahahahaha! I've DONE it!\"",
	"102001821_48": "\"Doctor!\"",
	"102001821_49": "\"And while I was at it, I pulled the moon closer!\"",
	"102001821_50": "\"You sped up its descent?!\"",
	"102001821_51": "\"Move aside! We haven't made any preparations to save people! This will cause the extinction of the human race!\"",
	"102001821_52": "\"Why?! Why isn't it accepting any of my commands?!\"",
	"102001821_53": "\"Seems we've gotten something good from down below.\"",
	"102001821_54": "\"Our calculation results are in!\"",
	"102001821_55": "\"The vertical crustal motion beneath us has been anchored to the moon in order to—\"",
	"102001821_56": "\"To haul up Frontier?!\"",
	"102001821_57": "\"Yes. Not only that; there's also been an impact on the moon's orbit!\"",
	"102001821_58": "\"Whatever those guys are after, we've got to stop Frontier!\"",
	"102001821_59": "\"Tsubasa, are you good to go?\"",
	"102001821_60": "\"Of course.\"",
	"102001821_61": "\"Tsubasa-san!\"",
	"102001821_62": "\"Don't fret. I've gotten used to taking the stage by myself.\"",
	"102001821_63": "\"......\"",
	"102001821_64": "\"Noise, huh? And all nicely lined up for me, too.\"",
	"102001821_65": "\"Okay—here I go!\""
}